Skip to main content
GET
/
v1
/
workspaces
/
{workspaceId}
/
evidence-packs
/
{packId}
/
download
Download an evidence package
curl --request GET \
  --url https://lodger.dev/v1/workspaces/{workspaceId}/evidence-packs/{packId}/download \
  --header 'Authorization: Bearer <token>'
"<string>"

Authorizations

Authorization
string
header
default:lodger_sk_your_key
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required
Example:

"org_01JZ2M9E7G6D8R5K3D"

packId
string
required
Example:

"pack_20260516_001"

Query Parameters

token
string

Optional browser fallback. Prefer Authorization: Bearer with a scoped Lodger token.

Example:

"lodger_ev_..."

Response

Evidence ZIP package.

The response is of type file.